/*========== reset ==========*/
html,
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td,
iframe,
hr {
    margin: 0;
    padding: 0;
}
fieldset,
img {
    border: 0;
}
address,
caption,
cite,
dfn,
em,
th,
var {
    font-style: normal;
    font-weight: normal;
}
ol,
ul {
    list-style: none;
}
caption,
th {
    text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
select,
input,
label,
button,
textarea {
    margin: 0;
    padding: 0;
    font: normal normal normal "微软雅黑", arial, Simsun, Arial Unicode MS,
        Mingliu, Arial;
    overflow: visible;
}
input {
    padding: 2px 0 1px;
    *padding: 4px 0 0;
    _padding: 4px 0 0;
    _height: 21px;
}

/**
* GRI主题
*/
.gri_contrast {
    float: left;
    margin: 4px 8px 0 8px;
    line-height: 20px;
    color: #666;
    cursor: pointer;
    font: 12px/1.5 Tahoma, Helvetica, "SimSun", sans-serif;
}

.gri_date {
    /*    margin: 4px 4px;*/
    padding: 0 26px 0 6px;
    width: 195px;
    height: 20px;
    line-height: 20px;
    border: 1px solid #d6d6d6;
    background: #fff url("./images/icon_date.png") no-repeat 100% 50%;
    cursor: pointer;
    color: #666;
}

.gri_date_month {
    width: 180px;
}

.gri_dateRangeCalendar {
    position: absolute;
    display: none;
    background: #fff;
    border: 1px solid #6fb1df;
    padding: 10px;
    -moz-box-shadow: 0px 1px 3px #6fb1df;
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength = 5, Direction = 135, Color = "#CCCCCC");
    font: 12px/1.5 Tahoma, Helvetica, "SimSun", sans-serif;
}

.gri_dateRangeCalendar a {
    color: #369;
}

.gri_dateRangePicker {
    float: left;
    border: 0;
    margin: 0;
    padding: 0;
}

.gri_dateRangeOptions {
    float: left;
}

.gri_dateRangeOptions input.gri_dateRangeInput {
    width: 80px;
    text-align: center;
    border: 1px solid #ddd;
}

.gri_dateRangeOptions div.gri_dateRangeInput {
    margin-bottom: 5px;
}

.gri_dateRangePreMonth {
    float: left;
    width: 15px;
    height: 17px;
    background: url("./images/page.png") no-repeat 0 0;
    overflow: hidden;
}

.gri_dateRangeNextMonth {
    float: right;
    width: 15px;
    height: 17px;
    background: url("./images/page.png") no-repeat -15px 0;
    overflow: hidden;
}

.gri_dateRangePreMonth span,
.gri_dateRangeNextMonth span {
    display: none;
}

.gri_dateRangeDateTable {
    margin: 0 10px 0 0px;
    padding: 0px;
    float: left;
    empty-cells: show;
    border-collapse: collapse;
    display: inline;
    font-size: 12px;
}

.gri_dateRangeDateTable td {
    border: 1px solid #eee;
    text-align: right;
    cursor: pointer;
    padding: 1px 2px;
}

.gri_dateRangeDateTable th {
    border-top: 1px solid #dee6f6;
    border-left: 1px solid #dee6f6;
    background: #e0e8f7;
    font-weight: 400;
    border-left: 1px solid #ddd;
}

.gri_dateRangeDateTable td.gri_dateRangeGray {
    color: #bbb;
    cursor: default;
}

.gri_dateRangeDateTable td.gri_dateRangeToday {
    color: #f90;
    font-weight: bold;
}

.gri_dateRangeSelected {
    background-color: #007cd9;
    color: #fff;
}

.gri_dateRangeCompare {
    background-color: #b9e078;
    color: #fff;
}

.gri_dateRangeCoincide {
    background-color: #ffffc4;
}

.gri_pn {
    background: url("../images/pn.png") repeat-x scroll 0 -48px #e5e5e5;
    color: #fff;
}

.gri_pnc {
    background: url("../images/pn.png") repeat-x scroll 0 0 #e5e5e5;
}

.gri_co {
    border: 1px solid #999999;
    box-shadow: 0 1px 0 #e5e5e5;
    cursor: pointer;
    font-family: Tahoma, "Microsoft Yahei", "Simsun";
    font-size: 12px;
    height: 21px;
    overflow: hidden;
    vertical-align: middle;
}

/**
 * =================================================
 * TA主题
 * =================================================
 */
.ta_date {
    border: 1px solid #d8d8d8;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #fefefe;
    background-image: -ms-linear-gradient(top, #fafafa, #f5f5f5);
    background-image: -webkit-gradient(
        linear,
        0 0,
        0 100%,
        from(#fafafa),
        to(#f5f5f5)
    );
    background-image: -moz-linear-gradient(top, #fafafa, #f5f5f5);
    background-image: -o-linear-gradient(top, #fafafa, #f5f5f5);
    background-image: linear-gradient(top, #fafafa, #f5f5f5);
    background-repeat: repeat-x;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: 0px 1px 1px rgba(218, 218, 218, 0.8);
    float: left;
}

.ta_date .date_title {
    font-family: Arial;
    font-size: 14px;
    color: #666666;
    padding: 6px 10px;
    *padding: 0px 10px;
    border-right: 1px solid #d8d8d8;
    vertical-align: middle;
    cursor: pointer;
    *zoom: 1;
}
.ta_date:hover {
    background-image: none;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
}
.ta_date .to {
    padding: 0 5px;
}
.ta_date .opt_sel {
    /*====*/
    width: 30px;
    height: 28px;
    line-height: 28px;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    margin-left: -4px;
}
.ta_date a.opt_sel:link,
.ta_date a.opt_sel:visited {
}
.ta_date a.opt_sel:active,
.ta_date a.opt_sel:hover {
}

.ta_date .i_orderd {
    display: inline-block;
    width: 0;
    height: 0;
    vertical-align: middle;
    border-top: 5px solid #727272;
    border-right: 5px dashed transparent;
    border-left: 5px dashed transparent;
    font-size: 0;
    content: "";
    overflow: hidden;
    *margin-top: 10px;
}

.ta_calendar2 {
    *width: 536px;
}
.ta_calendar1 {
    *width: 268px;
}
.ta_calendar {
    border: 1px solid #e1e1e1;
    background-color: #ffffff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    font-size: 12px;
    text-align: left;
    position: absolute;
    z-index: 100;
}
.ta_calendar td:hover {
    color: #6590c1;
}
.i_pre,
.i_next,
.ta_calendar td.ta_dateRangeSelected,
.ta_calendar td.first,
.ta_calendar td.last,
.ta_calendar td.today {
    /*background:url(http://imgcache.qq.com/bossweb/mta/images/calendar_all.png) no-repeat;*/
    background: url(./images/calendar_all.png) no-repeat;
    cursor: pointer;
}
.i_pre,
.i_next {
    width: 23px;
    height: 23px;
    display: inline-block;
}
.i_pre {
    background-position: 0 0;
}
.i_pre:hover {
    background-position: -46px 0px;
}
.i_next {
    background-position: -23px 0;
}
.i_next:hover {
    background-position: -69px 0px;
}

.ta_calendar td.ta_dateRangeSelected {
    background-position: -164px 2px;
    color: #fff;
}
.ta_calendar td.ta_dateRangeGray {
    color: #bbb;
    cursor: default;
}

.ta_calendar td.first {
    color: #6590c1;
    background-position: -128px 2px;
}
.ta_calendar td.last {
    color: #6590c1;
    background-position: -200px 2px;
}
.ta_calendar td.today {
    color: #fff;
    background-position: -92px 2px;
}
.ta_calendar .dis {
    color: #9e9e9e;
}
.ta_calendar table {
    font-size: 12px;
    float: left;
    margin: 0 8px;
    _display: inline;
    border-spacing: 0 7px;
    border-collapse: collapse;
}
.ta_calendar table caption {
    text-align: center;
    height: 35px;
    line-height: 35px;
    font-size: 14px;
}
.ta_calendar table thead tr {
    border: 1px solid #e1e1e1;
    background: #f7f8fa;
    -webkit-box-shadow: inset 0px 1px 0 rgba(255, 255, 255, 1);
    -moz-box-shadow: inset 0px 1px 0 rgba(255, 255, 255, 1);
    box-shadow: inset 0px 1px 0 rgba(255, 255, 255, 1);
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.1);
}
.ta_calendar table thead th {
    line-height: 20px;
    padding: 4px 10px;
    color: #444;
    cursor: pointer;
    text-align: left;
    border-top: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
}

.ta_calendar table.calendar-month {
    font-size: 12px;
    float: left;
    margin: 0 8px;
    _display: inline;
    border-spacing: 7px;
    border-collapse: separate;
    margin-bottom: 10px;
}
.calendar-month caption {
    border-bottom: 1px solid #e1e1e1;
    *padding-bottom: 0px;
}

.calendar-month tbody td {
    line-height: 30px;
    padding: 4px 11px;
    text-align: center;
    white-space: nowrap;
    font-family: "΢���ź�";
    cursor: pointer;
}
.calendar-month td.hover,
.calendar-month td:hover,
.calendar-month caption span:hover {
    background: #;
    color: #6590c1;
    border: 1px solid #6590c1;
    padding: 3px 10px;
    border-radius: 2px;
    cursor: pointer;
}
.calendar .dis:hover {
    color: #9e9e9e;
    border: 1px solid #d3d5d6;
    padding: 3px 10px;
}
.calendar-month td.current {
    background: #6590c1;
    color: #fff;
    border-radius: 2px;
}

.ta_calendar table thead th.sun {
    border-left: 1px solid #e1e1e1;
}
.ta_calendar table thead th.sat {
    border-right: 1px solid #e1e1e1;
}

.ta_calendar table td {
    line-height: 20px;
    padding: 4px 11px;
    text-align: center;
    white-space: nowrap;
    font-family: "Tahoma";
}

.ta_calendar_cont {
    position: relative;
}
.ta_calendar_cont .i_pre,
.ta_calendar_cont .i_next {
    position: absolute;
    top: 7px;
}
.ta_calendar_cont .i_pre {
    left: 10px;
}
.ta_calendar_cont .i_next {
    right: 10px;
}
.ta_calendar_footer {
    border-top: 1px solid #e5e5e5;
    background: #fafafa;
    padding: 6px 0;
}
.ta_calendar_footer .frm_btn {
    float: right;
    padding-right: 10px;
}
.ta_calendar_footer .frm_btn input {
    margin-left: 3px;
}
.ta_calendar_footer .frm_msg {
    float: left;
    padding-left: 10px;
    height: 100%;
    margin-top: 3px;
}
.ta_calendar_footer .ipt_text_s {
    padding: 4px 4px;
}

.ta_ipt_text,
.ta_ipt_textarea,
.ta_ipt_text_s {
    border: 1px solid #cccccc;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    font-size: 12px;
    height: 16px;
    line-height: 16px;
    padding: 6px 4px;
    position: relative;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    vertical-align: middle;
    width: 180px;
    z-index: 2;
}

.ta_ipt_text_s {
    width: 120px;
    height: 24px;
}

.ta_btn {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(center top, #fefefe, #f5f5f5);
    background-repeat: repeat-x;
    border-color: #cacaca #cacaca #b3b3b3;
    border-image: none;
    border-radius: 2px 2px 2px 2px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);
    color: #333333;
    cursor: pointer;
    display: inline-block;
    font-family: "΢���ź�", "����";
    font-size: 12px;
    line-height: 20px;
    margin-bottom: 0;
    outline: 0 none;
    padding: 3px 12px;
    text-align: center;
}
.ta_btn:hover,
.ta_btn:active,
.ta_btn.active,
.ta_btn.disabled,
.ta_btn[disabled] {
    color: #333333;
}
.ta_btn:hover {
    background-color: #fefefe;
    background-image: none;
    color: #333333;
    text-decoration: none;
    transition: background-position 0.1s linear 0s;
}
.ta_btn:focus {
    outline: thin dotted #333333;
    outline-offset: -2px;
}
.ta_btn.active,
.ta_btn:active {
    background-color: #e6e6e6;
    background-image: none;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15) inset,
        0 1px 2px rgba(0, 0, 0, 0.05);
    outline: 0 none;
}
.ta_btn.disabled,
.ta_btn[disabled] {
    background-color: #e6e6e6;
    background-image: none;
    box-shadow: none;
    cursor: default;
    opacity: 0.65;
}
.ta_btn {
    margin: 2px 5px 0 0;
    vertical-align: top;
}
.ta_btn:hover {
    background-position: 0 -16px;
}
.ta_btn_primary {
    background-color: #b4d66f;
    background-image: -moz-linear-gradient(center top, #c7e184, #a2cc59);
    border: 1px solid #88ab4a;
    color: #56740f;
}
.ta_btn_primary:hover {
    background-color: #5c96db;
    background-image: -moz-linear-gradient(center top, #74a5ed, #4789cd);
    border: 1px solid #286ab1;
    color: #ffffff;
}

.cf:after {
    clear: both;
}

.cf:before,
.cf:after {
    content: "";
    display: table;
}

.cf:before,
.cf:after {
    content: "";
    display: table;
}

@media screen and (max-width: 750px) {
    .ta_calendar {
        width: 268px;
    }
}
